<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.SwipeRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/swipe_refresh_layout"
    android:background="@drawable/my_bg"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".Home"
    tools:showIn="@layout/app_bar_home">
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <com.daimajia.slider.library.SliderLayout
            android:id="@+id/slider_layout"
            android:layout_width="match_parent"
            android:layout_height="200dp">
        </com.daimajia.slider.library.SliderLayout>
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rw_menu"
            android:scrollbars="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
        </android.support.v7.widget.RecyclerView>
    </LinearLayout>
</android.support.v4.widget.SwipeRefreshLayout>